<!DOCTYPE HTML>
<html>
<head>
	<title>Agencia de Empleos</title>
	<meta http-equiv="content-type" content="text/html; charset=utf-8" />
	<link rel="stylesheet" href="css3/estilorecursos.css" />
	<link rel="stylesheet" href="css3/estilo.css" />
</head>
<body id="recursos">
	<header id="logo">
		<h1><a href="index.html" name="arriba">Agencia de Empleos</a></h1>
		<p id="subtitulo">Bienvenidos a nuestro sitio web</p>
	</header>
	<section>
		<nav id="menu">
			<ul>
				<li><a href="index.html" title="Pagina Principal" hreflang="es-ES" accesskey="I">Inicio</a></li>
				<li><a href="nosotros.html" title="Conocenos" hreflang="es-ES" accesskey="N">Nosotros</a></li>
				<li><a href="servicios.html" title="Nuestros Servicios" hreflang="es-ES" accesskey="S">Servicios</a></li>
				<li><a href="recursos.html" title="Recursos" hreflang="es-ES" accesskey="R">Recursos</a></li>
				<li><a href="mailto:informa@agencia.com" title="Escribanos" hreflang="es-ES" accesskey="C">Contáctenos</a></li>
			</ul>
		</nav>
	</section>
	<section id="seccion">
		<header id="subtitulo2">Recursos</header>
		<aside id="columna">
			<img src="imagenes/motivacion.jpg" id="imagen">
			<p><a href="#motivaciones">Mensajes Motivacionales</a></p>
		</aside>
		<aside id="columna">
			<img src="imagenes/evaluacion.jpg" id="imagen">
			<p><a href="#evaluacion">Evaluación de Personal</a></p>
		</aside>
		<aside id="columna">
			<img src="imagenes/consejos.jpg" id="imagen">
			<p><a href="#consejos">Consejos Útiles</a></p>
		</aside>
	</section>
	<br/><br/>
	<section id="seccionextensa">
		<article>
			<p><strong><a name="motivaciones">Mensajes Motivacionales</a></strong></p>
			<cite>De todas las cosas que llevas puestas, tu actitud es la más importante.</cite>
			</br>
			<cite>La tragedia de la vida no reside en no alcanzar tu objetivo. La tragedia consiste en no tener ningún objetivo que alcanzar.</cite></br>
			<cite>Si quieres ser excelente en algo importante, necesitas tomar el hábito en las cosas pequeñas. La excelencia no es una opción, es un actitud imperante</cite></br>
			<cite>Un sueño no se hace realidad por arte de magia, necesita sudor, determinación y trabajo duro.</cite></br>
			<cite>Una vez mi abuelo me dijo que hay dos tipos de personas: las que hacen el trabajo y las que se llevan el crédito. Me dijo que tratara de estar en el primer grupo, hay mucha menos competencia</cite></br>
			</br></br>
			<a href="#arriba">Subir</a>
		</article>
	</section>
	<section id="seccionextensa">
		<article>
			<p><strong><a name="evaluacion">Evaluación Personal</a></strong></p>
			<p>Para garantizar un alto nivel de satisfacción del trabajo de nuestra
			empleada de hogar, intervienen múltiples factores, pero por nuestra
			experiencia las principales recomendaciones serían las siguientes:</p>
			<ul>
				<li>
					<p>Ofrecerle las instrucciones lo más detalladas posible durante los
					primeros días sobre las costumbres personales en su domicilio y con su
					familia, horarios de las distintas comidas, etc.. y corregirle
					lo antes posible aquellos puntos que no esté realizando a su gusto.</p>
				</li>
				<li>
					<p>Recompensarle con el pago de un buen pago, respetar tanto sus días libres ó
					festivos, como sus horas de descanso y cumplir con los derechos recogidos
					en el actual convenio de servicio doméstico (que les detallamos en este
					capítulo).</p>
				</li>
				<li>
					<p>Tenemos que hacer también una refl exión sobre el nivel de responsabilidad
					que realmente les vamos a exigir, son trabajadoras de apoyo en la casa y
					obviamente esperaremos de ellas responsabilidad, iniciativa y colaboración,
					pero en algunos casos creo que las expectativas son demasiado altas desde
					el primer día de trabajo.</p>
				</li>
			</ul>
			</p>
			<a href="#arriba">Subir</a>
		</article>
	</section>
	<section id="seccionextensa">
		<article>
			<p><strong><a name="consejos">Consejos</a></strong></p>
			<p>Antes de entrevistar a las posibles candidatas, debemos asegurarnos
			a través de una primera conversación telefónica que realmente ellas estén
			interesadas en trabajar en la modalidad que usted lo requiera; externa o
			interna.</br>
			Las trabajadoras de este sector se dividen en estas dos modalidades. Como
			trabajadoras externas podemos encontrar personal más formado (la gran
			mayoría han sido internas durante años), conocen mejor sus obligaciones y
			realizarán un trabajo más mecanizado. </br>
			La mayoría de las trabajadoras interesadas en trabajar como internas, son
			habitualmente las que llevan poco tiempo en Lima y no suelen disponer
			de demasiada experiencia y referencias, prefi eren trabajar como internas por
			seguridad y conveniencia para ahorrar el máximo y no incrementar sus gastos
			con alquileres de habitaciones, manutención y transporte y durarán el
			tiempo que consideren necesario para estabilizar el pago de las
			deudas adquiridas para su desplazamiento a Lima y ahorrar lo sufi ciente
			para, en la mayoría de los casos, traerse a su familia a Lima o volverse
			a su país. Por ello, debemos de aceptar que la duración media de una
			trabajadora interna suele estar en 2 años, y siempre que se encuentren
			valoradas y cuidadas por sus empleadores.</p>
			<a href="#arriba">Subir</a>
		</article>
	</section>
	<footer id="pie"><p>Todos los derechos reservados - @2015</p></footer>
</body>
</html>